## linux-meta-oracle 5.4.0.1151.145

=== debian/changelog ===
linux-meta-oracle (5.4.0.1151.145) focal; urgency=medium

  * Bump ABI 5.4.0-1151

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 03 Dec 2025 11:09:54 -0300
