## linux-meta-oracle 5.4.0.1152.146

=== debian/changelog ===
linux-meta-oracle (5.4.0.1152.146) focal; urgency=medium

  * Bump ABI 5.4.0-1152

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 19 Jan 2026 21:01:01 -0300
