## linux-meta-oracle 5.8.0.1007.7

=== debian/changelog ===
linux-meta-oracle (5.8.0.1007.7) groovy; urgency=medium

  * Bump ABI 5.8.0-1007

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 15 Oct 2020 15:41:21 +0200

linux-meta-oracle (5.8.0.1006.6) groovy; urgency=medium

  * Bump ABI 5.8.0-1006

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Oct 2020 13:14:59 -0500

linux-meta-oracle (5.8.0.1005.5) groovy; urgency=medium

  * Bump ABI 5.8.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Oct 2020 14:01:17 +0200

linux-meta-oracle (5.8.0.1004.4) groovy; urgency=medium

  * Bump ABI 5.8.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Oct 2020 16:12:18 +0200

linux-meta-oracle (5.8.0.1003.3) groovy; urgency=medium

  * Bump ABI 5.8.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 23 Sep 2020 13:16:42 +0200

linux-meta-oracle (5.8.0.1002.2) groovy; urgency=medium

  * Bump ABI 5.8.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 11 Sep 2020 16:39:41 +0200

linux-meta-oracle (5.8.0.1001.1) groovy; urgency=medium

  * Bump ABI 5.8.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Debian] Get wireguard version from kernel module
    - [Debian] Use kernel version for virtualbox Provides:
    - [Debian] Don't use brace expansion for matching control files

  * Miscellaneous upstream changes
    - Revert "UBUNTU: update-version -- Fix for +20.04.N kernel versions"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Aug 2020 17:37:45 +0200

linux-meta-oracle (5.8.0.1000.0) groovy; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Aug 2020 16:47:07 +0200

linux-meta-oracle (5.4.0.1021.20) groovy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 22 Aug 2020 17:38:03 -0500

linux-meta-oracle (5.4.0.1021.19) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 22 Aug 2020 17:35:04 -0500
