## linux-meta-oracle 5.8.0.1037.36

=== debian/changelog ===
linux-meta-oracle (5.8.0.1037.36) groovy; urgency=medium

  * Bump ABI 5.8.0-1037

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 14 Jul 2021 14:39:15 +0200

linux-meta-oracle (5.8.0.1036.35) groovy; urgency=medium

  * Bump ABI 5.8.0-1036

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Jun 2021 22:02:02 -0400

linux-meta-oracle (5.8.0.1035.34) groovy; urgency=medium

  * Bump ABI 5.8.0-1035

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 25 Jun 2021 17:24:00 -0300

linux-meta-oracle (5.8.0.1034.33) groovy; urgency=medium

  * Bump ABI 5.8.0-1034

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Jun 2021 05:45:45 -0400

linux-meta-oracle (5.8.0.1033.32) groovy; urgency=medium

  * Bump ABI 5.8.0-1033

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 11:12:10 +0200

linux-meta-oracle (5.8.0.1032.31) groovy; urgency=medium

  * Bump ABI 5.8.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 04 Jun 2021 16:17:10 -0300

linux-meta-oracle (5.8.0.1031.30) groovy; urgency=medium

  * Bump ABI 5.8.0-1031

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Jun 2021 05:52:54 -0400

linux-meta-oracle (5.8.0.1030.29) groovy; urgency=medium

  * Bump ABI 5.8.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * arm64 support (LP: #1925421)
    - [config] oracle: Bring-up for arm64 support

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 24 May 2021 23:23:04 -0400

linux-meta-oracle (5.8.0.1029.28) groovy; urgency=medium

  * Bump ABI 5.8.0-1029

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 11:27:47 +0200

linux-meta-oracle (5.8.0.1028.27) groovy; urgency=medium

  * Bump ABI 5.8.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 30 Apr 2021 11:41:38 -0600

linux-meta-oracle (5.8.0.1027.26) groovy; urgency=medium

  * Bump ABI 5.8.0-1027

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 20 Apr 2021 14:42:13 -0600

linux-meta-oracle (5.8.0.1026.25) groovy; urgency=medium

  * Bump ABI 5.8.0-1026

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 13 Apr 2021 12:58:38 +0200

linux-meta-oracle (5.8.0.1025.24) groovy; urgency=medium

  * Bump ABI 5.8.0-1025

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 29 Mar 2021 01:51:06 -0400

linux-meta-oracle (5.8.0.1024.23) groovy; urgency=medium

  * Bump ABI 5.8.0-1024

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 00:53:36 -0300

linux-meta-oracle (5.8.0.1023.22) groovy; urgency=medium

  * Bump ABI 5.8.0-1023

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 17 Mar 2021 15:52:45 +0100

linux-meta-oracle (5.8.0.1022.21) groovy; urgency=medium

  * Bump ABI 5.8.0-1022

 -- Ian May <ian.may@canonical.com>  Thu, 25 Feb 2021 13:36:09 -0600

linux-meta-oracle (5.8.0.1021.20) groovy; urgency=medium

  * Bump ABI 5.8.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 10 Feb 2021 07:53:50 -0500

linux-meta-oracle (5.8.0.1020.19) groovy; urgency=medium

  * Bump ABI 5.8.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 05 Feb 2021 01:16:21 -0500

linux-meta-oracle (5.8.0.1018.18) groovy; urgency=medium

  * Bump ABI 5.8.0-1018

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 Jan 2021 11:12:49 +0100

linux-meta-oracle (5.8.0.1017.17) groovy; urgency=medium

  * Bump ABI 5.8.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Jan 2021 15:36:49 +0100

linux-meta-oracle (5.8.0.1016.16) groovy; urgency=medium

  * Bump ABI 5.8.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 12 Jan 2021 03:22:09 -0500

linux-meta-oracle (5.8.0.1015.15) groovy; urgency=medium

  * Bump ABI 5.8.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 14:24:46 -0300

linux-meta-oracle (5.8.0.1014.14) groovy; urgency=medium

  * Bump ABI 5.8.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Dec 2020 01:09:06 -0500

linux-meta-oracle (5.8.0.1013.13) groovy; urgency=medium

  * Bump ABI 5.8.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 09 Dec 2020 15:56:33 +0100

linux-meta-oracle (5.8.0.1012.12) groovy; urgency=medium

  * Bump ABI 5.8.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Dec 2020 00:26:34 -0500

linux-meta-oracle (5.8.0.1011.11) groovy; urgency=medium

  * Bump ABI 5.8.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 16 Nov 2020 15:06:17 +0100

linux-meta-oracle (5.8.0.1010.10) groovy; urgency=medium

  * Bump ABI 5.8.0-1010


