=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oracle-headers-5.8.0-1007,
- linux-headers-5.8.0-1007-oracle,
- linux-modules-5.8.0-1007-oracle,
+ linux-oracle-headers-5.8.0-1037,
+ linux-headers-5.8.0-1037-oracle,
+ linux-modules-5.8.0-1037-oracle,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/groovy
 
 Package: linux-headers-oracle
-Architecture: amd64
+Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oracle
 Description: Linux kernel headers for Oracle systems.
@@ -19,16 +19,16 @@
  for Oracle systems.
 
 Package: linux-image-oracle
-Architecture: amd64
+Architecture: amd64 arm64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oracle, linux-modules-extra-${kernel-abi-version}-oracle [amd64]
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oracle, linux-modules-extra-${kernel-abi-version}-oracle
 Description: Linux kernel image for Oracle systems.
  This package will always depend on the latest kernel image available
  for Oracle systems.
 
 Package: linux-tools-oracle
-Architecture: amd64
+Architecture: amd64 arm64
 Section: kernel
 Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-oracle
@@ -37,7 +37,7 @@
  available for Oracle systems.
 
 Package: linux-oracle
-Architecture: amd64
+Architecture: amd64 arm64
 Section: kernel
 Provides: kernel-testing--linux-oracle--full--oracle, kernel-testing--linux-oracle--full--preferred,
 Depends: ${misc:Depends}, linux-image-oracle (= ${binary:Version}), linux-headers-oracle (= ${binary:Version})
