## linux-meta-oracle 5.11.0.1005.5

=== debian/changelog ===
linux-meta-oracle (5.11.0.1005.5) hirsute; urgency=medium

  * Bump ABI 5.11.0-1005

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 16:19:12 -0500

linux-meta-oracle (5.11.0.1004.4) hirsute; urgency=medium

  * Bump ABI 5.11.0-1004

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 15:46:32 -0500

linux-meta-oracle (5.11.0.1003.3) hirsute; urgency=medium

  * Bump ABI 5.11.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 09:36:00 +0200

linux-meta-oracle (5.11.0.1002.2) hirsute; urgency=medium

  * Bump ABI 5.11.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Mar 2021 10:52:51 +0100

linux-meta-oracle (5.11.0.1001.1) hirsute; urgency=medium

  * Bump ABI 5.11.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Mar 2021 10:51:00 +0100

linux-meta-oracle (5.8.0.1022.23+21.04.14) hirsute; urgency=medium

  * Bump ABI 5.8.0-1022.23+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 26 Feb 2021 17:43:39 -0700

linux-meta-oracle (5.8.0.1020.21+21.04.13) hirsute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 15:47:09 -0600

linux-meta-oracle (5.8.0.1020.21+21.04.12) hirsute; urgency=medium

  * Bump ABI 5.8.0-1020.21+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 14:18:00 -0600

linux-meta-oracle (5.8.0.1015.16+21.04.11) hirsute; urgency=medium

  * Bump ABI 5.8.0-1015.16+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 14:12:08 -0300

linux-meta-oracle (5.8.0.1014.14+21.04.10) hirsute; urgency=medium

  * Bump ABI 5.8.0-1014.14+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 16 Dec 2020 10:30:59 -0500

linux-meta-oracle (5.8.0.1012.12+21.04.9) hirsute; urgency=medium

  * Bump ABI 5.8.0-1012.12+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Dec 2020 14:02:09 +0100

linux-meta-oracle (5.8.0.1011.11+21.04.8) hirsute; urgency=medium

  * Bump ABI 5.8.0-1011.11+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Nov 2020 12:06:15 +0100

linux-meta-oracle (5.8.0.1007.7) hirsute; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Nov 2020 10:41:03 +0200
