## linux-meta-oracle 5.11.0.1027.26

=== debian/changelog ===
linux-meta-oracle (5.11.0.1027.26) hirsute; urgency=medium

  * Bump ABI 5.11.0-1027

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 19:15:16 -0300

linux-meta-oracle (5.11.0.1025.25) hirsute; urgency=medium

  * Bump ABI 5.11.0-1025

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 11:44:01 -0300

linux-meta-oracle (5.11.0.1023.24) hirsute; urgency=medium

  * Bump ABI 5.11.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 01 Dec 2021 16:08:37 -0500

linux-meta-oracle (5.11.0.1022.23) hirsute; urgency=medium

  * Bump ABI 5.11.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Nov 2021 09:08:08 -0700

linux-meta-oracle (5.11.0.1021.22) hirsute; urgency=medium

  * Bump ABI 5.11.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Oct 2021 11:47:47 -0600

linux-meta-oracle (5.11.0.1020.21) hirsute; urgency=medium

  * Bump ABI 5.11.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Sep 2021 12:02:34 -0600

linux-meta-oracle (5.11.0.1019.20) hirsute; urgency=medium

  * Bump ABI 5.11.0-1019

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 21 Sep 2021 13:24:16 +0200

linux-meta-oracle (5.11.0.1018.19) hirsute; urgency=medium

  * Bump ABI 5.11.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Sep 2021 13:36:02 -0600

linux-meta-oracle (5.11.0.1017.18) hirsute; urgency=medium

  * Bump ABI 5.11.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Aug 2021 11:16:03 -0600

linux-meta-oracle (5.11.0.1016.17) hirsute; urgency=medium

  * Bump ABI 5.11.0-1016

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 11 Aug 2021 13:29:27 -0600

linux-meta-oracle (5.11.0.1015.16) hirsute; urgency=medium

  * Bump ABI 5.11.0-1015

  * arm64 support (LP: #1925421)
    - [config] Add support for arm64

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 29 Jul 2021 20:40:23 -0400

linux-meta-oracle (5.11.0.1014.15) hirsute; urgency=medium

  * Bump ABI 5.11.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 23 Jul 2021 08:59:15 -0600

linux-meta-oracle (5.11.0.1013.14) hirsute; urgency=medium

  * Bump ABI 5.11.0-1013

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 14 Jul 2021 09:16:39 -0600

linux-meta-oracle (5.11.0.1012.12) hirsute; urgency=medium

  * Bump ABI 5.11.0-1012

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Jun 2021 20:28:49 -0400

linux-meta-oracle (5.11.0.1011.11) hirsute; urgency=medium

  * Bump ABI 5.11.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 23 Jun 2021 11:06:57 -0600

linux-meta-oracle (5.11.0.1010.10) hirsute; urgency=medium

  * Bump ABI 5.11.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Jun 2021 00:21:24 -0300

linux-meta-oracle (5.11.0.1009.9) hirsute; urgency=medium

  * Bump ABI 5.11.0-1009

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jun 2021 15:31:48 +0200

linux-meta-oracle (5.11.0.1008.8) hirsute; urgency=medium

  * Bump ABI 5.11.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 05 Jun 2021 06:55:15 -0600

linux-meta-oracle (5.11.0.1007.7) hirsute; urgency=medium

  * Bump ABI 5.11.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 18 May 2021 23:17:43 -0600

linux-meta-oracle (5.11.0.1006.6) hirsute; urgency=medium

  * Bump ABI 5.11.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 21:41:23 +0200
