## linux-meta-oracle 5.13.0.1008.10

=== debian/changelog ===
linux-meta-oracle (5.13.0.1008.10) impish; urgency=medium

  * Bump ABI 5.13.0-1008

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 17:41:51 +0200

linux-meta-oracle (5.13.0.1007.9) impish; urgency=medium

  * Bump ABI 5.13.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 14:46:39 +0200

linux-meta-oracle (5.13.0.1006.8) impish; urgency=medium

  * Bump ABI 5.13.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 21:35:12 +0200

linux-meta-oracle (5.13.0.1005.7) impish; urgency=medium

  * Bump ABI 5.13.0-1005

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Sep 2021 07:02:41 -0600

linux-meta-oracle (5.13.0.1004.6) impish; urgency=medium

  * Bump ABI 5.13.0-1004

  * arm64 support (LP: #1925421)
    - [Packaging] Enable arm64 architecture

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Sep 2021 19:59:28 +0200

linux-meta-oracle (5.13.0.1003.5) impish; urgency=medium

  * Bump ABI 5.13.0-1003

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Sep 2021 11:28:57 +0200

linux-meta-oracle (5.13.0.1002.4) impish; urgency=medium

  * Bump ABI 5.13.0-1002

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 02 Sep 2021 16:57:58 +0200

linux-meta-oracle (5.13.0.1001.3) impish; urgency=medium

  * Bump ABI 5.13.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 02 Sep 2021 14:19:24 +0200

linux-meta-oracle (5.13.0.1000.2) impish; urgency=medium

  * Bump ABI 5.13.0-1000

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 06 Aug 2021 14:12:16 +0200

linux-meta-oracle (5.11.0.1015.16+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1015.16+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Aug 2021 11:16:58 +0200

linux-meta-oracle (5.11.0.1012.12+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1012.12+21.10

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 02 Jul 2021 15:04:04 +0200

linux-meta-oracle (5.11.0.1011.11+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1011.11+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 10:07:56 +0200

linux-meta-oracle (5.11.0.1008.8+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1008.8+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 08:25:26 -0600

linux-meta-oracle (5.11.0.1007.7+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1007.7+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Reset upload number to 1 for derivative ABI bumps (LP: #1912499)
    - [Packaging] update-version -- Reset upload number on abi bump

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 15:58:47 +0200

linux-meta-oracle (5.11.0.1007.7) impish; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 15:13:23 +0200
