=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oracle-headers-5.11.0-1027,
- linux-headers-5.11.0-1027-oracle,
- linux-modules-5.11.0-1027-oracle,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/hirsute
+ linux-oracle-headers-5.13.0-1008,
+ linux-headers-5.13.0-1008-oracle,
+ linux-modules-5.13.0-1008-oracle,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/impish
 
 Package: linux-headers-oracle
 Architecture: amd64 arm64
@@ -22,7 +22,7 @@
 Architecture: amd64 arm64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oracle, linux-modules-extra-${kernel-abi-version}-oracle
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oracle, linux-modules-extra-${kernel-abi-version}-oracle [amd64]
 Description: Linux kernel image for Oracle systems.
  This package will always depend on the latest kernel image available
  for Oracle systems.
