## linux-meta-oracle 5.13.0.1036.33

=== debian/changelog ===
linux-meta-oracle (5.13.0.1036.33) impish; urgency=medium

  * Bump ABI 5.13.0-1036

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 15:56:12 -0300

linux-meta-oracle (5.13.0.1033.32) impish; urgency=medium

  * Bump ABI 5.13.0-1033

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 19:53:13 -0300

linux-meta-oracle (5.13.0.1031.31) impish; urgency=medium

  * Bump ABI 5.13.0-1031

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 27 May 2022 12:32:23 -0400

linux-meta-oracle (5.13.0.1030.30) impish; urgency=medium

  * Bump ABI 5.13.0-1030

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Sat, 21 May 2022 12:09:52 -0400

linux-meta-oracle (5.13.0.1029.29) impish; urgency=medium

  * Bump ABI 5.13.0-1029

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 12 May 2022 13:11:45 -0400

linux-meta-oracle (5.13.0.1028.28) impish; urgency=medium

  * Bump ABI 5.13.0-1028

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 20 Apr 2022 13:35:55 -0400

linux-meta-oracle (5.13.0.1027.27) impish; urgency=medium

  * Bump ABI 5.13.0-1027

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 14 Apr 2022 23:52:55 -0400

linux-meta-oracle (5.13.0.1026.26) impish; urgency=medium

  * Bump ABI 5.13.0-1026

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 06 Apr 2022 13:32:54 +0200

linux-meta-oracle (5.13.0.1025.25) impish; urgency=medium

  * Bump ABI 5.13.0-1025

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 25 Mar 2022 11:08:42 +0100

linux-meta-oracle (5.13.0.1024.24) impish; urgency=medium

  * Bump ABI 5.13.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 23 Mar 2022 10:24:36 +0100

linux-meta-oracle (5.13.0.1023.23) impish; urgency=medium

  * Bump ABI 5.13.0-1023

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 15 Mar 2022 23:30:04 -0400

linux-meta-oracle (5.13.0.1022.22) impish; urgency=medium

  * Bump ABI 5.13.0-1022

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 10 Mar 2022 10:10:07 +0100

linux-meta-oracle (5.13.0.1021.21) impish; urgency=medium

  * Bump ABI 5.13.0-1021

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 09:59:56 -0300

linux-meta-oracle (5.13.0.1020.20) impish; urgency=medium

  * Bump ABI 5.13.0-1020

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Mar 2022 09:36:06 -0300

linux-meta-oracle (5.13.0.1019.19) impish; urgency=medium

  * Bump ABI 5.13.0-1019

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 25 Feb 2022 08:58:31 +0100

linux-meta-oracle (5.13.0.1018.18) impish; urgency=medium

  * Bump ABI 5.13.0-1018

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 09 Feb 2022 11:20:35 +0100

linux-meta-oracle (5.13.0.1017.17) impish; urgency=medium

  * Bump ABI 5.13.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 02 Feb 2022 10:47:25 +0100

linux-meta-oracle (5.13.0.1016.16) impish; urgency=medium

  * Bump ABI 5.13.0-1016

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 Jan 2022 15:44:28 +0100

linux-meta-oracle (5.13.0.1015.15) impish; urgency=medium

  * Bump ABI 5.13.0-1015

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 19:11:52 -0300

linux-meta-oracle (5.13.0.1013.14) impish; urgency=medium

  * Bump ABI 5.13.0-1013

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 13:54:06 -0300

linux-meta-oracle (5.13.0.1011.13) impish; urgency=medium

  * Bump ABI 5.13.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 30 Nov 2021 16:28:07 +0100

linux-meta-oracle (5.13.0.1010.12) impish; urgency=medium

  * Bump ABI 5.13.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 09 Nov 2021 12:09:47 +0100

linux-meta-oracle (5.13.0.1009.11) impish; urgency=medium

  * Bump ABI 5.13.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 25 Oct 2021 08:41:47 +0200
