=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oracle-headers-5.13.0-1036,
- linux-headers-5.13.0-1036-oracle,
- linux-modules-5.13.0-1036-oracle,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/impish
+ linux-oracle-headers-5.15.0-1002,
+ linux-headers-5.15.0-1002-oracle,
+ linux-modules-5.15.0-1002-oracle,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/jammy
 
 Package: linux-headers-oracle
 Architecture: amd64 arm64
