## linux-meta-oracle 5.15.0.1041.36

=== debian/changelog ===
linux-meta-oracle (5.15.0.1041.36) jammy; urgency=medium

  * Bump ABI 5.15.0-1041

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [packaging] Make dependencies arch-independent
    - [packaging] Add dependency on microcode for amd64

 -- Cory Todd <cory.todd@canonical.com>  Tue, 15 Aug 2023 14:34:24 -0700

linux-meta-oracle (5.15.0.1040.35) jammy; urgency=medium

  * Bump ABI 5.15.0-1040

 -- Cory Todd <cory.todd@canonical.com>  Fri, 14 Jul 2023 14:24:32 -0700

linux-meta-oracle (5.15.0.1039.34) jammy; urgency=medium

  * Bump ABI 5.15.0-1039

 -- Cory Todd <cory.todd@canonical.com>  Thu, 13 Jul 2023 11:23:49 -0700

linux-meta-oracle (5.15.0.1038.33) jammy; urgency=medium

  * Bump ABI 5.15.0-1038

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Cory Todd <cory.todd@canonical.com>  Tue, 20 Jun 2023 11:30:56 -0700

linux-meta-oracle (5.15.0.1037.32) jammy; urgency=medium

  * Bump ABI 5.15.0-1037

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- Cory Todd <cory.todd@canonical.com>  Wed, 24 May 2023 07:46:45 -0700

linux-meta-oracle (5.15.0.1036.31) jammy; urgency=medium

  * Bump ABI 5.15.0-1036

 -- Cory Todd <cory.todd@canonical.com>  Wed, 17 May 2023 12:39:09 -0700

linux-meta-oracle (5.15.0.1035.30) jammy; urgency=medium

  * Bump ABI 5.15.0-1035

 -- Cory Todd <cory.todd@canonical.com>  Fri, 21 Apr 2023 10:40:46 -0700

linux-meta-oracle (5.15.0.1034.29) jammy; urgency=medium

  * Bump ABI 5.15.0-1034

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 12:28:38 -0300

linux-meta-oracle (5.15.0.1033.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1033

 -- Cory Todd <cory.todd@canonical.com>  Wed, 29 Mar 2023 07:51:40 -0700

linux-meta-oracle (5.15.0.1032.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1032

 -- Cory Todd <cory.todd@canonical.com>  Thu, 23 Mar 2023 10:27:45 -0700

linux-meta-oracle (5.15.0.1031.26) jammy; urgency=medium

  * Bump ABI 5.15.0-1031

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Cory Todd <cory.todd@canonical.com>  Tue, 07 Mar 2023 08:52:42 -0800

linux-meta-oracle (5.15.0.1030.25) jammy; urgency=medium

  * Bump ABI 5.15.0-1030

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 14 Feb 2023 15:52:35 +0100

linux-meta-oracle (5.15.0.1029.24) jammy; urgency=medium

  * Bump ABI 5.15.0-1029

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 15:37:39 +0100

linux-meta-oracle (5.15.0.1028.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1028

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 18 Jan 2023 13:15:33 +0100

linux-meta-oracle (5.15.0.1027.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1027

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 13:10:59 -0300

linux-meta-oracle (5.15.0.1026.21) jammy; urgency=medium

  * Bump ABI 5.15.0-1026

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 05 Dec 2022 11:01:28 +0100

linux-meta-oracle (5.15.0.1025.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1025

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 23 Nov 2022 20:47:23 -0800

linux-meta-oracle (5.15.0.1022.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1022

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 26 Oct 2022 10:26:26 +0200

linux-meta-oracle (5.15.0.1021.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1021

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 15:50:44 -0300

linux-meta-oracle (5.15.0.1019.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1019

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 28 Sep 2022 15:35:53 +0200

linux-meta-oracle (5.15.0.1018.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1018

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 07 Sep 2022 11:28:54 +0200

linux-meta-oracle (5.15.0.1017.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1017

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 16 Aug 2022 08:44:22 +0200

linux-meta-oracle (5.15.0.1016.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1016

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 03:31:03 -0300

linux-meta-oracle (5.15.0.1015.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 25 Jul 2022 09:31:17 +0200

linux-meta-oracle (5.15.0.1014.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 21 Jul 2022 20:21:24 +0200

linux-meta-oracle (5.15.0.1013.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1013

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 24 Jun 2022 11:59:24 +0200

linux-meta-oracle (5.15.0.1012.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 22 Jun 2022 11:49:08 +0200

linux-meta-oracle (5.15.0.1011.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 15:18:42 -0300

linux-meta-oracle (5.15.0.1009.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1009

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 19:29:20 -0300

linux-meta-oracle (5.15.0.1007.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 27 May 2022 09:33:56 +0200

linux-meta-oracle (5.15.0.1006.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 19 May 2022 12:21:28 +0200

linux-meta-oracle (5.15.0.1005.5) jammy; urgency=medium


